[Wine]Does a user need to join wine-devel?

Mark Knecht markknecht at gmail.com
Mon Nov 15 15:59:06 CST 2004

On Mon, 15 Nov 2004 21:48:59 +0000, Mike Hearn <mike at navi.cx> wrote:
> On Mon, 2004-11-15 at 21:29, Mark Knecht wrote:
> >    Sunday afternoon I found that Acid Pro 2.0 will run under
> > wine-20040505 but fails under wine-20041019. I have not had an
> > opportunity to do regression testing to figure out exactly where it
> > started failing but the error message is during install and the
> > problem is that the newer Wine doesn't have a 'new enough version of
> > Direct X Media', whatever that is.
> I suspect we added an implementation of a redistributable DLL that was
> previously being installed from MS, and it lacks the correct version
> metadata. That's usually the cause of such failures. Try a +loaddll,+ver
> trace and see what it's trying to look at.

Can you be a little more explicit for me the first time through? What
do you mean +loaddll,+ver? I haven't done that before, as far as I

Also, did you want it using wine-20040505, wine-20041019 or both?

What is interesting is that this seems to be mostly an installation
problem. My laptop has wine-20041019 on it and the program seems to
run, but I could not install under that version on a clean machine and
had to go back the the earlier one.


More information about the wine-users mailing list